// =================
// Common
// =================

$white: #fff;
$black-1: #000;
$black-2: #222;
$black-3: #333;
$p-light: #666;

$dark-orange: #c18847;
$yellow: #f5b200;
$orange: #f7a13e;

$gray-text: rgba(245, 255, 255, 0.8);

// =================
// Blue theme
// =================
$blue-1: #274abb;

// =================
// Dark theme
// =================
$dark-1: #212529;
$brown: #c18847;

.bg-black-1 {
  background: #282d32 !important;
}

// =================
// Light theme
// =================
